{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "ec9398ec-d822-4190-aa58-300894bd1ca7",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ec9398ec-d822-4190-aa58-300894bd1ca7",
            "type": "STRING",
            "value": "Check that the IUT sends certificate request when it receives a message from unknown station"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "ec9398ec-d822-4190-aa58-300894bd1ca7",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT has receiving a SecuredMessage\r\n\t\tcontaining header_fields['signer_info'].signer\r\n\t\t\tcontaining type\r\n\t\t\t\tindicating 'certificate_digest_with_sha256'\r\n\t\t\tand containing digest\r\n\t\t\t\tindicating HashedId3 value DIGEST_A\r\n\t\t\t\t\treferencing an unknown certificate\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send CAM\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining header_fields['request_unrecognized_certificate']\r\n\t\t\t\tcontaining digests\r\n\t\t\t\t\tcontaining HashedId3 value\r\n\t\t\t\t\t\tindicating DIGEST_A\r\n"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "ec9398ec-d822-4190-aa58-300894bd1ca7",
            "type": "STRING",
            "value": "verified"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ec9398ec-d822-4190-aa58-300894bd1ca7",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "ec9398ec-d822-4190-aa58-300894bd1ca7"
}